.section-instagram-shot {
  margin-bottom: 16px;
  .instagram-shot-picture-container {
    img {
      margin-right: 8px;
    }
    img:last-child {
      margin-right: 0px;
    }
  }
}

.inst-title {
  display: flex;
  justify-content: space-between;
  margin-top: 80px;
  margin-bottom: 14px;
  color: #4e4e4e;
  text-transform: uppercase;
  font-weight: 700;
}

.instagram-shot-title-mobile {
  font-size: 14px;
}

.instagram-shot-title {
  font-size: 16px;
}

.instagram-shot-subtitle {
  font-size: 13px;
}
